Subject: Where can I get a guide to the use of IOP of Gaussian98?

From: "Bin Shan" <[email-masked]>
Date: Sat, 04 May 2002 19:31:21 +0000

As I just learned,

adding IOP(5/13=1) which allows the SCF to print
out the MO's even in the event that convergence was not reached.

there are also some other IOP functionality I know,like Fock Matrix : 
iop(5/33=3)
Overlap Matrix : iop(3/33=1)

But how are these lines interpreted and where how do I know what kind of 
combination generates what kind of functionality.Is there any guide or 
tutorial on this?I would be very interested.

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com